﻿@charset "utf-8";

h2#second-right-contents-title.training{
	background: url("/wp/wp-content/themes/es_tukuba/img/second/training/top/h2_title.jpg") no-repeat;
	margin-bottom: 40px;
}

table {
    width: 100%;
    color:#5D576D;
}

table tr th,
table tr td {
    padding: 17px 0px;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
    vertical-align: middle;
}

table tr td.td1{width: 202px;padding-left: 20px;background-color: #F6F5FA;}
table tr td.td2{width: 140px;text-align: center;}
table tr td.td3{width: 262px;}
table tr td.td4{width: 162px;}
table tr td.gry{background-color: #F9F9F9;}


table tr th{
	background-color: #E8E5F0;
}

table tr th.th1{padding-left: 20px;width: 604px;}
table tr th.th2{width: 162px;}

table tr.pc{display: table-row;}
table td.pc{display: table-cell;}
table tr.sp{display: none;}
table td.sp{display: none;}

h3.h3-title.mb10{
	margin-bottom: 10px;
}


/*------------------------------------*\
    Media Queries
\*------------------------------------*/

@media screen and (max-width: 750px) {
	h2#second-right-contents-title.training{
		background: url("/wp/wp-content/themes/es_tukuba/img/second/training/top/h2_title_sp.jpg") no-repeat;
	}
	
	table{font-size: 26px;}
	table tr.sp{display: table-row;}
	table td.sp{display: table-cell;}
	table tr.pc{display: none;}
	table td.pc{display: none;}
	table tr th,
	table tr td {
		padding: 24px 0;
	}
	
	table tr td.td1{
		width: 100%;
	}
	
	table tr td.td2{width: 138px;text-align: center;}
	table tr td.td3{width: 390px;}
	table tr td.td4{width: 157px;}
	

}